{% extends 'profile/layouts/frontend/base.html' %}
{% load humanize %}
{% load static %}
{% block main %}
<div class="image_bg--single" style="background-image: url('{{page_obj.thumbnail.url}}');"></div>
    <div class="page_content single-page blog-single">
        <div class="content-head">
            <div class="wrap">
                <div class="wrap_float">
                    <div class="main">
                        <div class="title">
                            {{page_obj.title}}
                        </div>
                        <div class="breadcrumbs">
                        <div class="wrap">
                            <div class="wrap_float">
                                <a href="{% url 'profile:home' %}" class="current"> Home</a>
                                <span class="separator">/</span>
                                <a href="{% url 'profile:berita' %}" class="current">Berita</a>
                                <span class="separator">/</span>
                                <a href="javascript:void(0)">{{page_obj.title}}</a>
                            </div>
                        </div>
                    </div>
                        <div class="date">
                            {{page_obj.created_at|date:"d F Y"}} | {{page_obj.category.nama}}
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="content-body">
            <div class="wrap">
                <div class="wrap_float">
                    <!-- <div class="details">
                        <div class="_title">
                            When, while the lovely valley teems with
                        </div>
                        <div class="text">
                            <p>
                                vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary, I throw myself down among the tall grass by the trickling stream; and, as I lie close to the earth, a thousand unknown plants are noticed by me: when I hear the buzz of the little world among the stalks, and grow familiar with the countless
                            </p>
                        </div>
                    </div> -->
                    <div class="page--content">
                        <!-- <div class="quote">
                            <div class="quote_top">
                                <div class="photo">
                                    <img src="img/vblog1.jpg" alt="">
                                </div>
                                <div class="text">
                                    I sink under the weight of the splendour of these visions!A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which
                                </div>
                            </div>
                            <div class="quote_bottom">
                                <div class="name">- John Smith</div>
                            </div>
                        </div> -->
                        <!-- <h2>h2, while the lovely valley teems with</h2> -->
                        <p>
                            {{page_obj.content|safe}}
                        </p>
                        <h3>Tags</h3>
                        <p>
                            {% for x in page_obj.tags.all %}
                                {{x.name}}, 
                            {% endfor %}    
                        </p>
                        <!-- <img src="img/vblog2.jpg" alt="">
                        <p>
                            vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary, I throw myself down among the tall grass by the trickling stream; and, as I lie close to the earth, a thousand unknown plants are noticed by me:
                        </p>
                        <h4>h4, while the lovely valley teems with</h4>
                        <p>
                            vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary, I throw myself down among the tall grass by the trickling stream; and, as I lie close to the earth, a thousand unknown plants are noticed by me:
                        </p> -->
                        
                    </div>
                    <div class="recent_articles">
                        <div class="title">
                            Recent Articles
                        </div>
                        <div class="items">
                            {% for x in news %}
                                <a href="{% url 'profile:detail_berita' x.slug %}" class="blog_item">
                                    <div class="blog_item_img">
                                        <img src="{{x.thumbnail.url}}" alt="">
                                    </div>
                                    <div class="blog_item_date">
                                        {{x.created_at|date:"d F Y"}} | {{x.category.nama}}
                                    </div>
                                    <div class="blog_item_title">
                                        {{x.title}}
                                    </div>
                                    <div class="blog_item_text">
                                        {{ x.content | safe | truncatewords:25 }}
                                    </div>
                                </a>
                        {% endfor %}
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="page_content blog-page search-page" style="padding-top:20px;">
        <div class="wrap">
            <div class="wrap_float">
                <div class="title">
                    Berita Lainnya Yogya Explore
                </div>
                <div class="subtitle">
                    Dapatkan Tips Wisata 
                </div>
                <div class="main">
                    <div class="blog-list three-colums">
                        {% for x in obj %}
                            <a href="{% url 'profile:detail_berita' x.slug %}" class="blog-item">
                                <div class="_img" style="background-image: url('{{x.thumbnail.url}}')">
                                    <div class="sq_parent">
                                    <div class="sq_wrap">
                                        <div class="sq_content"></div>
                                    </div>
                                    </div>
                                </div>
                                <div class="_date">{{x.created_at|date:"d F Y"}} | {{x.category.nama}}</div>
                                <div class="_title">
                                    {{x.title}}
                                </div>
                                <div class="_text">
                                    {{x.content | safe | truncatewords:25}}    
                                </div>
                            </a>
                        {% endfor %}
                        
                        
                    </div>
                    <div class="pagination">
                        <ul>
                            {% if obj.has_previous %}
                                <li class="prev">
                                    <a class="page-link" href="?page={{ obj.previous_page_number }}&amp;q={{ query }}"></a>
                                </li>
                            {% endif %}

                            {% for num in obj.paginator.page_range %}
                                {% if obj.number == num %}
                                    <li class="current"><a class="page-link" href="#">{{ num }}</a></li>
                                {% elif num > obj.number|add:'-3' and num < obj.number|add:'3' %}
                                    <li><a class="page-link" href="?page={{ num }}&amp;q={{ query }}">{{ num }}</a></li>
                                {% endif %}
                            {% endfor %}

                            {% if obj.has_next %}
                                <li class="next">
                                    <a class="page-link" href="?page={{ obj.next_page_number }}&amp;q={{ query }}"></a>
                                </li>
                            {% endif %}
                            <!-- <li class="prev"><a href="#"></a></li>
                            <li class="current"><a href="#">1</a></li>
                            <li><a href="#">2</a></li>
                            <li><a href="#">3</a></li>
                            <li><a href="#">4</a></li>
                            <li class="next"><a href="#"></a></li> -->
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="page_content three-columns" style="padding-top:10px;">
        <div class="wrap">
            <div class="wrap_float">
                <div class="section-title"><center>Paket Tour Yogyaexplore.com</center></div>
                <div class="main">
                    <div class="most_popular__section">
                        {% for x  in pak %}
                            <a class="slider_item" style="background-image: url('{{x.foto.url}}')" href="{% url 'profile:detail_paket' x.id %}">
                                <div class="slider_item__content">
                                    <div class="title">
                                        {{x.judul}}
                                    </div>
                                    <div class="days">
                                        {% if x.diskon %}
                                            <span>Rp. {{x.diskon}},- </span>
                                        {% else %}
                                            <span>Rp. {{x.harga}},- </span>
                                        {% endif %}
                                    </div>
                                </div>
                            </a>
                        {% endfor  %}       
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock main %}